VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000140vhffs-userspublic2005-01-23 15:072015-02-23 08:15
Reporterchtituxh 
Assigned Togradator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000140: Création d'un sous domaine d'un sous domaine
DescriptionLa création d'un sous domaine sur un sous domaine ne marche pas.
Exemple : je crée xchatfr.tuxfamily.com
je crée mail.xchatfr.tuxfamily.com
La dernière adresse ne marche pas.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000336)
gradator (administrator)
2007-08-27 14:02

Fixed for years.

- Issue History
Date Modified Username Field Change
2005-01-23 15:07 chtituxh New Issue
2005-06-11 10:36 soda Severity major => minor
2005-06-11 10:36 soda Status new => feedback
2007-08-27 14:02 gradator Status feedback => resolved
2007-08-27 14:02 gradator Resolution open => fixed
2007-08-27 14:02 gradator Assigned To => gradator
2007-08-27 14:02 gradator Note Added: 0000336
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker